CVE-2021-40965 – A Cross-Site Request Forgery (CSRF) vulnerability exists in TinyFileManager all version up …

Vuln ID: CVE-2021-40965

Published:  2021-09-15  18:15:09Z

Description: A Cross-Site Request Forgery (CSRF) vulnerability exists in TinyFileManager all version up to and including 2.4.6 that allows attackers to upload files and run OS commands by inducing the Administrator user to browse a URL controlled by an attacker.

Source: NVD.NIST.GOV